## javax.jbi.messaging
Interface Fault

All Superinterfaces:
  NormalizedMessage

    public interface Fault

extends NormalizedMessage

Models WSDL fault messages.

Author:
  JSR208 Expert Group

Method Summary

Methods inherited from interface javax.jbi.messaging.NormalizedMessage
`addAttachment, getAttachment, getAttachmentNames, getContent, getProperty, getPropertyNames, getSecuritySubject, removeAttachment, setContent, setProperty, setSecuritySubject`

${build-info}

${copyright}